<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--
Test Profile 

IGAC proyecto SNC

@author fredy.wilches
@version 2.0
@description  login
@cu 
-->
<!--

TODO reemplazar el combo de usuarios por:
					<h:inputText id="j_username" autocomplete="off" />

     y el password por:
        <h:inputSecret id="j_password" autocomplete="off" />
-->

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:c="http://java.sun.com/jstl/core_rt"
	template="templates/login.xhtml">


	<ui:define name="title">.::Sistema Nacional Catastral::. .::Pruebas::. .::Ingreso::.</ui:define>
	<ui:define name="content">
	
	
		
						
		<form method="post" action="j_spring_security_check" name="loginForm">

			<h:panelGrid columns="2" border="0">

				<h:panelGrid columns="2" border="0" style="position: relative;top:235px;">
					<h:outputLabel id="userNameLabel" for="j_username" value="Usuario:" styleClass="outputLabelStyle"
						style="display: block; text-align:right;margin:5px;"/>
					<h:inputText id="j_username"></h:inputText>

					<h:outputLabel id="passwordLabel" for="j_password"
						value="Contraseña:"  styleClass="outputLabelStyle" 
						style="display: block; text-align:right;margin:5px;"/>
						
					<h:inputSecret id="j_password"></h:inputSecret>
						
					<h:panelGroup>
                        <h:commandButton type="submit" value="Ingresar" tabindex="1"  onclick="openLoadBarLogin();"
                                         styleClass="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-icon-primary ui-state-hover"
                                         accesskey="i"/>
                                         
 						<h:commandButton type="reset" value="Limpiar" styleClass="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-icon-primary ui-state-hover" />
					</h:panelGroup>
				</h:panelGrid>

			</h:panelGrid>

		</form>


	</ui:define>

</ui:composition>